Application: gvSIG desktop - gvSIG feature requests #2729
Anadir al documento tabla cabecera para las lineas.

07/27/2014 07:50 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category:

Target version: 2.1.0-2239-testing

gvSIG version: 21.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

Aanadir al documento tabla una cabecera para las lineas que nos indique la posicion en la tabla de las lineas.

History

#1 - 07/27/2014 07:53 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#2 - 07/27/2014 08:00 PM - Joaquin del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2239-testing

#3 - 07/28/2014 05:21 AM - Alvaro Anguix
- Status changed from Fixed to Closed
